.product-recommendations {
  display: block;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 3rem;
}

.card.card--product.card--outline {
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.product-recommendations .card.card--product.card--outline .media.media--transparent.media--adapt.media--hover-effect {
  border-radius: 0px;
}
